Subject: Fwd: Medical Reports - Sick Leave (Oct 22 - Oct 28)
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Date: Mon, 8 Nov 2021 02:54:31 -0700 (MST)

Regards, 
Ashish Dabral 

From: "Divyanshu Sharma" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Cc: "Apoorv Joshi" <[email-masked]> 
Sent: Saturday, October 30, 2021 1:33:58 PM 
Subject: Medical Reports - Sick Leave (Oct 22 - Oct 28) 

Hi, 

Good afternoon Sir, 

Hope you are doing well. 

I want to bring in notice to you that I was suffering from Dengue so I took sick leave from Oct 22 to Oct 28. I am submitting the medical documents for the records for these days. 

Thanks & Regards, 
Divyanshu Sharma